%define skindir %{_datadir}/mplayer/Skin

Name:          mplayer-skins
Version:       3.2
Release:       2mamba
Summary:       Collection of skins for MPlayer
Group:         Applications/Multimedia
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://mplayerhq.hu/
Source0:       mplayer-skins-%{version}.tar.bz2 
Source1:       mplayer-skins-autoupdate
License:       GPL
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
Requires:      mplayer >= 1.0

%description
This package contains a collection of additional skins for the GUI version of MPlayer, the movie player for Linux.
Install this package if you wish to change the appeareance of MPlayer.

%prep
%setup -q -c -a0

%build
mkdir build
cd build
for f in ../*.tar.bz2; do
   tar xf ${f}
done

%install
[ "%{buildroot}" != "/" ] && rm -rf "%{buildroot}"

%{__mkdir_p} %{buildroot}%{skindir}
cd build
%{__cp} -a * %{buildroot}%{skindir}/
# Remmove default theme already in mplayer-gui
rm -rf %{buildroot}%{skindir}/Blue

%clean
[ "%{buildroot}" != "/" ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%dir %{skindir}/*
%{skindir}/*/*

%changelog
* Tue Jun 01 2021 Silvan Calarco <silvan.calarco@mambasoft.it> 3.2-2mamba
- add autoupdate script; specfile fixes

* Sat Feb 13 2021 Automatic Build System <autodist@mambasoft.it> 3.2-1mamba
- automatic version update by autodist

* Wed Jul 10 2013 Automatic Build System <autodist@mambasoft.it> 1.7-2mamba
- automatic version update by autodist

* Wed Jan 07 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.7-1mamba
- automatic update by autodist

* Fri May 09 2008 Tiziana Ferro <tiziana.ferro@email.it> 1.5-3mamba
- rebuild and update sources

* Tue Jun 28 2005 Alessandro Ramazzina <alessandro.ramazzina@qilinux.it> 1.5-2qilnx
- rebuild and moved from devel-contrib repository to devel repository

* Mon Sep 20 2004 Matteo Bernasconi <voyagernm@virgilio.it> 1.5-1qilnx
- First Build
